Package Details: jd-gui-git 1.4.1.r0.g4ed68bf-1

Git Clone URL: https://aur.archlinux.org/jd-gui-git.git (read-only, click to copy)
Package Base: jd-gui-git
Description: A standalone Java Decompiler GUI
Upstream URL: None
Licenses: LGPL3
Conflicts: jd-gui
Provides: jd-gui
Submitter: saleemrashid
Maintainer: saleemrashid
Last Packager: saleemrashid
Votes: 1
Popularity: 0.000000
First Submitted: 2018-01-29 16:37
Last Updated: 2019-03-09 19:42

Latest Comments

bmsac0001 commented on 2019-12-21 23:39

Here's now gives the error msg while compiling from source:

  • What went wrong: A problem occurred evaluating root project 'jd-gui'.

    Failed to apply plugin [class 'com.netflix.gradle.plugins.packaging.SystemPackagingBasePlugin'] Could not create an instance of type com.netflix.gradle.plugins.packaging.ProjectPackagingExtension.

    Could not find matching constructor for: org.gradle.api.internal.file.copy.DefaultCopySpec(org.gradle.api.internal.file.BaseDirFileResolver, org.gradle.internal.instantiation.generator.DependencyInjectingInstantiator)

It seems some depedencies missing which occur in build.gradle, I also tested it on official master branch, ofc, the same issue.

coderobe commented on 2018-04-12 13:20

This is missing git as makedep, won't build in a clean chroot.